DOCKER_APP_NAME=starseed
DOCKER_PHP_VERSION=8.4.6
DOCKER_NODE_VERSION=24.12.0
APP_USER=www-data
POSTGRES_DB=starseed
POSTGRES_USER=root
POSTGRES_PASSWORD=root
POSTGRES_PORT=5437
XDEBUG_CLIENT_HOST=host.docker.internal
